RSS   Vulnerabilities for 'CRYO'   RSS

2018-08-17
 
CVE-2018-3784

CWE-502
 

 
A code injection in cryo 0.0.6 allows an attacker to arbitrarily execute code due to insecure implementation of deserialization.

 


Copyright 2019, cxsecurity.com

 

Back to Top